<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Credentials](./puppeteer.credentials.md)

## Credentials interface


<b>Signature:</b>

```typescript
export interface Credentials 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [password](./puppeteer.credentials.password.md) | string |  |
|  [username](./puppeteer.credentials.username.md) | string |  |

